expeyes for Debian
------------------

This package is derived from the master archive coming from
https://github.com/expeyes/expeyes-programs
The upstream repository contains many pieces of software, however
we repack only a part of it: the necessary source to make software
for Expeyes, Expeyes-Junior, Expeyes-17, Microhope, Kuttipy boxes

 -- Georges Khaznadar <georgesk@debian.org>, Sat, 14 Mar 2020 17:48:48 +0100

